<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_wU8tcOJpEeCmJNdA0HkfKA" id="_wU5qIOJpEeCmJNdA0HkfKA" label="Products_parsingTstandardizerow_1" version="0.1" statusCode="" item="_wU8tcuJpEeCmJNdA0HkfKA">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LCXScFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCXScVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCXSclKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LCXSc1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCXSdFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCXSdVKOEei9wIWJGaRC2g" key="created_date" value="2011-09-19T11:17:46.374+0800"/>
    <additionalProperties xmi:id="_LCXSdlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCXSd1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCXSeFKOEei9wIWJGaRC2g" key="modified_date" value="2015-08-18T12:35:21.788+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ISB98LsuEeyWDKWqJVi7Yw" path="products_parsing"/>
  <TalendProperties:RoutineItem xmi:id="_wU8tcuJpEeCmJNdA0HkfKA" property="_wU8tcOJpEeCmJNdA0HkfKA" state="_ISB98LsuEeyWDKWqJVi7Yw">
    <content href="Products_parsingTstandardizerow_1_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
